{{title='Current Application Deployment Definition'}}
{{icon='check'}}
<head>
    <link rel="stylesheet" type="text/css" href="{{=URL('static','css/useCaseCss.css')}}">
    <link rel="stylesheet" type="text/css" href="{{=URL('static','css/nextButtonCss.css')}}">
    {{extend 'selectUseCaseLayout.html'}}
</head>
<body>
    <div class="informationTextBoxDiv">
        <div class="informationIconDescription">
            <span class="informationBoxIcon icon-02-Explanation_Select"></span><span class="informationBoxDescription">Selection</span>
        </div>
        <div class="informationTextBox">
            <span class="informationText">If you are planning to <strong>aquire a new application </strong> (independent of the network technology), <strong>choose green field.</strong> If the application to be evaluated already exists, choose brown field instead.</span>
        </div>
    </div>
    <div id = "toMain">
        <div class="buttonDiv">
            <table class="existornewtable">
                <tr><td class="buttonRow"><button class="choiceButton" id="exist" onclick='window.location="{{=urlexist}}";'></button>
                <label for='exist'><span class='icon-Select-Status-Quo_Existing1'></span></label></td></tr>
                <tr><td class="ExistOrNewtextRow"><span class="tableText">Brown<br>Field</span></td></tr>
            </table>
        </div>
    </div>
    <div id="toRequirements">
        <div class="buttonDiv">
            <table class="existornewtable">
            <tr><td class="buttonRow"><button class="choiceButton" id="new" onclick='window.location="{{=urlnew}}";'></button>
            <label for='new'><span class='icon-Select-Status-New1'></span></label></td></tr>
            <tr><td class="ExistOrNewtextRow"><span class="tableText">Green<br>Field</span></td></tr>
            </table>
        </div>
    </div>
</body>
